<%@ page language="C#" autoeventwireup="true" inherits="admin_attachment_check, kfenlei" %><%@ Register Src="../inc/adminTop.ascx" TagName="adminTop" TagPrefix="qth8" %><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
<title>框分类信息系统 后台管理</title>
<link href="../css.css" rel="stylesheet" type="text/css" />
</head>
<body>
    <div align="center">
<div class="main" align="left">
<qth8:adminTop ID="AdminTop1" runat="server" />
<div class="d01">
<div id="attachment" class="cmdText"></div>
<script type="text/javascript">
var idList="<%=sId %>".split(',');
var i=0;
text("<strong>->开始检查</strong><br />");
setTimeout("Check(i)", 1000);
function Check(id)
{
	if(idList.length>i)
	{
		$.get("insert.aspx",{s:"check",id:idList[i],t:Math.random()},function(data,status)
    	{
			i++;
			text("<strong>->检查文件：</strong>"+data+" - 完成<br />");
			setTimeout("Check(i)", 10);
		});
	}
	else
	{
		text("<strong>->完成检查</strong><br />");
		text('<strong>->3秒后返回上一步</strong> <a href="<%=sReUrl %>">[点击返回]</a><br />');
		setTimeout("window.location.replace('<%=sReUrl %>')", 3000);
	}
}
function text(str)
{
	$("#attachment").html(str+$("#attachment").html());
	if($("#attachment").html().length>3000)
	{
		$("#attachment").html("");
	}
}
</script>
</div>
</div>
</div>
</body>
</html>
